## deepin-nvidia-installer 1.0.4

=== debian/changelog ===
deepin-nvidia-installer (1.0.4) unstable; urgency=medium

  * Adapt to 5.18 kernel 

 -- huxiaodong <huxiaodong@uniontech.com>  Fri, 23 Sep 2022 11:08:52 +0800

deepin-nvidia-installer (1.0.3) unstable; urgency=medium

  * Add man docs.

 -- huxiaodong <huxiaodong@uniontech.com>  Mon, 05 Sep 2022 19:24:14 +0800

deepin-nvidia-installer (1.0.2) unstable; urgency=medium

  * Add nvidia-340 install.

 -- huxiaodong <huxiaodong@uniontech.com>  Fri, 19 Aug 2022 16:02:07 +0800

deepin-nvidia-installer (1.0.1) unstable; urgency=medium

  * Add options parameter to use scenario judgment.

 -- huxiaodong <huxiaodong@uniontech.com>  Fri, 19 Aug 2022 16:00:38 +0800

deepin-nvidia-installer (1.0.0) unstable; urgency=medium

  * Reconstruction code by refer to Ubuntu system. 

 -- huxiaodong <huxiaodong@uniontech.com>  Fri, 08 Jul 2022 13:12:47 +0800

deepin-nvidia-installer (0.0.5) unstable; urgency=medium

  * Fix plymouth splash fialed bug.

 -- huxiaodong <huxiaodong@uniontech.com>  Mon, 04 Jul 2022 11:00:52 +0800

deepin-nvidia-installer (0.0.4) unstable; urgency=medium

  * Fix GTX 465 install failed bug.

 -- huxiaodong <huxiaodong@uniontech.com>  Tue, 21 Jun 2022 15:21:27 +0800

deepin-nvidia-installer (0.0.3) unstable; urgency=medium

  * Add post install cmd

 -- huxiaodong <huxiaodong@uniontech.com>  Wed, 08 Jun 2022 14:25:08 +0800

deepin-nvidia-installer (0.0.2) unstable; urgency=medium

  * Add deepin-supported-gpus.json 

 -- huxiaodong <huxiaodong@uniontech.com>  Wed, 01 Jun 2022 15:39:53 +0800

deepin-nvidia-installer (0.0.1) unstable; urgency=medium

  * Initial Release.

 -- huxiaodong <huxiaodong@uniontech.com>  Mon, 16 May 2022 11:14:23 +0800
