=== debian/control ===
Source: deepin-nvidia-installer
Section: misc
Priority: optional
Maintainer: huxiaodong <huxiaodong@uniontech.com.com>
Build-Depends: debhelper (>= 9), dh-systemd, python3, libpython3.7-stdlib
Standards-Version: 4.6.0
Homepage: https://www.deepin.org

Package: deepin-nvidia-installer
Architecture: amd64 i386 arm64
Depends: ${shlibs:Depends}, ${misc:Depends}, jq, python3-click, python3, libpython3.7-stdlib
Description: Use it in the deepin-installer
 to find a driver version that supports the current system
 graphics card through the matching algorithm for pre installation.
